CREATE PROCEDURE [dbo].[Ins_Semestrale_from_Trim_CU]
AS 
BEGIN
-- QUESTA PROCEDURA POPOLA LE TABELLE DELLO SCHEMA SEMESTRALE DEL DATABASE CONSULENZAUNICA DALLE TABELLE TRIMESTRALI
INSERT INTO ConsulenzaUnica.Semestrale.Area 
SELECT * FROM ConsulenzaUnica.Trimestrale.Area 
INSERT INTO ConsulenzaUnica.Semestrale.ClientePB
SELECT * FROM ConsulenzaUnica.Trimestrale.ClientePB
INSERT INTO ConsulenzaUnica.Semestrale.DettaglioPosizionePortafoglio
SELECT * FROM ConsulenzaUnica.Trimestrale.DettaglioPosizionePortafoglio
INSERT INTO ConsulenzaUnica.Semestrale.DettProdottiTerzi
SELECT * FROM ConsulenzaUnica.Trimestrale.DettProdottiTerzi
INSERT INTO ConsulenzaUnica.Semestrale.DIntermediario
SELECT * FROM ConsulenzaUnica.Trimestrale.DIntermediario
INSERT INTO ConsulenzaUnica.Semestrale.DTipoPatrimonioTerzi
SELECT * FROM ConsulenzaUnica.Trimestrale.DTipoPatrimonioTerzi
INSERT INTO ConsulenzaUnica.Semestrale.PatrimonioTerzi
SELECT * FROM ConsulenzaUnica.Trimestrale.PatrimonioTerzi
INSERT INTO ConsulenzaUnica.Semestrale.vinfocliente 
Select * from ConsulenzaUnica.Trimestrale.vinfocliente
INSERT INTO ConsulenzaUnica.Semestrale.MappaturaPT
Select * from ConsulenzaUnica.Trimestrale.MappaturaPT
END